Sisimai::Lhost::Postfix(3pm)

NAME
Sisimai::Lhost::Postfix - bounce mail parser class for "Postfix".

SYNOPSIS
    use Sisimai::Lhost::Postfix;

DESCRIPTION
Sisimai::Lhost::Postfix parses a bounce email which created by "Postfix". Methods in the module are called from only Sisimai::Message.

CLASS METHODS

  "description()"
description() returns description string of this module.

    print Sisimai::Lhost::Postfix->description;

  "inquire(header data, reference to body string)"
inquire() method parses a bounced email and return results as a array reference. See Sisimai::Message for more details.

AUTHOR
azumakuniyuki

COPYRIGHT
Copyright (C) 2014-2023 azumakuniyuki, All rights reserved.

LICENSE
This software is distributed under The BSD 2-Clause License.